z   /sys/kernel/debug/sync/sw_sync    0666    root    display    -
t   /sys/kernel/debug/sync/sw_sync    -    -    -    -    security.SMACK64="*"
z   /dev/sw_sync    0666    root    display    -
t   /dev/sw_sync    -    -    -    -    security.SMACK64="*"
